<a class="js-repo-stats repo-stats flex items-center"
   href="https://framagit.org/framasoft/framaspace/argos/">
    <span class="w-8 flex items-center justify-around shrink-0 text-2xl">
        <i class="i-icon gitlab"></i>
    </span>
    <span class="flex-grow px-2">
        <span>framasoft/argos</span>
    </span>
</a>
